Subject: Re: [manet] AODVv2, or DYMO, Is WG I-D

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 5 Nov 2012 14:33:32 +0100

Hello Charlie,

I thank you for the updates to our WG draft, I support the work and
updates for WG progress,

Regards

Abdussalam Baryun
University of Glamorgan, UK

On 10/22/12, Charles E. Perkins <[email-masked]> wrote:
>
> Hello Abdussalam,
>
> There has been a lot of discussion about how to proceed with the
> [manet] WG reactive protocol document.  The discussion hasn't
> resulted in a resolution, but the uncertainty about it did inhibit
> me from responding.  I hope that the draft which I will submit
> this afternoon will represent a very positive step forward, to be
> continued without further interruption until all the comments are
> resolved and the specification completed.
>
> Regards,
> Charlie P.
>
>
> On 10/17/2012 2:04 AM, Abdussalam Baryun wrote:
>>> Or use
>>> draft-ietf-manet-dymo-23 placeholder.
>>>
>> I did not understand why we still not seen our I-D reactive protocol
>> renewed. I don't agree to replace it with any other, please note no
>> one allowed to replace including the dymo-authors only after the WG
>> permission,
>>
>> AB
>> _______________________________________________
>> manet mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/manet
>>
>
>
> --
> Regards,
> Charlie P.
>
>